Subject: Re: STarting a flock of chickens

From: Alex McGregor <[email-masked]>
Date: Fri, 04 Jun 1999 11:08:08 -0400

Mark,

I had a flock of 25 hens and a rooster in Cincinnati, 10 minutes from downtown.
I had a 250 sq. foot coop and a 500 sq. foot fenced yard- with netting on top
to stop racoons from coming in a nd chickens flying out. We fed them inmedicted
feed and weeds bad vegies from the garden. They paid their own way plus some
with sales of eggs to a local food co-op and neighbors. We also raised our own
chicks by letting one of the "good mother" hens set when she got broody- never
lost a chick.

There's a section on coop construction and organic raising in "Build it Better
Yourself" from Rodale (out of print, but I found a copy in a used book store).
Also, "The Homesteader's Handbook to Raising Small Livestock" by Jerome
Balinger, Rodale press, has a good section on chickens. I haven't seen anything
recently because I now farm in a suburban area where farm animals are
prohibited.]

Hope this helps

Alex, Walden Farm

Mark wrote:

> >After reading all the banter about chickens, and visiting the Arkansas =
> >Conservation District Chicken Composting Website (sorry, I don't have =
> >the address, but it's disgusting), I am considering raising a few =
> >'chooks' of my own.  Can someone suggest a primer on sustainable small =
> >scale (very small) production, for a suburbanite raised beginner?  I =
> >have an existing chicken coup, pasture, stream, and foxes.  Thanks.
>
> Mary,
>
> Below is one of the more complete books for backyard chicken raising.  We
> have our first six chicks (sorry, can't get myself to say 'chooks'!) about
> to go into the coop I finished last weekend.  Electric fencing is necessary
> if you have foxes (remember all those great saturday morning cartoons of
> the fox in the henhouse?).  Try Premier fencing -- they are the most
> affordable I've found.  Also consider getting some old-fashioned backyard
> birds (Dominique, Java, etc).  They are good layers, good for meat but also
> very thorough foragers.  More slow growing than the typical broiler, but
> you are not a contract grower so you can wait!
>
> Just my two egg's worth.
>
> Mark
>
> http://www.storeybooks.com/animal/897-8prim.html
>
> ----------------------------------------------------
> Community Involved in Sustaining Agriculture (CISA)
> An independent non-profit organization
>
> c/o Hampshire College
> 893 West Street
> Amherst MA 01002-5001
> T: 413-559-5338
> F: 413-559-5404
>
> To Unsubscribe:  Email [email-masked] with the command
> "unsubscribe sanet-mg".  If you receive the digest format, use the command
> "unsubscribe sanet-mg-digest".
> To Subscribe to Digest: Email [email-masked] with the command
> "subscribe sanet-mg-digest".
>
> All messages to sanet-mg are archived at:
> http://www.sare.org/san/htdocs/hypermail

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail